.block-linkteaser {
    display: grid;
    gap: 4rem 1rem;
    max-width: var(--width-main);
    margin: 0 auto;
    padding: var(--block-space-vertical) var(--block-space-horizontal);
}

.block-linkteaserone h4 {
    color: var(--color-yellow);
}

.block-linkteaserone div {
    padding-top: 1rem;
    padding-bottom: 2rem;
}

.block-linkteaserone {
    display: grid;
    grid-template-rows: auto auto 1fr min-content;
}

@media (min-width: 400px) {
    .block-linkteaserone .button-container {
        align-self: end;
        width: fit-content;
    }
}

@media (min-width: 600px) {
    .block-linkteaser {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1080px) {
    .block-linkteaser {
        grid-template-columns: repeat(3, 1fr);
    }
}

